/* CSS is how you can add style to your website, such as colors, fonts, and positioning of your
   HTML content. To learn how to do something, just try searching Google for questions like
   "how to change link color." */

/* applies to every page */
body {
  color: black;
  font-family: Verdana;
}

/* home page */
.home-page {
  background-image: url("pap.png");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  background-attachment: fixed;
}


/* mouth */
.mouth {
  width: 33vw;
  height: 33vw;

  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);

  background-image: url("https://theybulldozedmypark.carrd.co/assets/images/image01.png?v=e2e0a72d");
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}

.mouth:hover {
  background-image: url("https://theybulldozedmypark.carrd.co/assets/images/image02.png?v=e2e0a72d");
}

/* header and tilt*/
@font-face {
  font-family: "SketchMajor";
  src: url("fonts/sketchmajor.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}

.tilty {
  text-align: center;
  font-size: 6em;
  font-family: "SketchMajor", sans-serif;
  font-weight: normal;
  font-style: normal;
  animation: tilt 1s infinite alternate;
}

@keyframes tilt {
  from {
    transform: rotate(5deg);
  }
  to {
    transform: rotate(-5deg);
  }
}





/* about page */
.about-page {
  background-image: url("https://theybulldozedmypark.carrd.co/assets/images/image05.jpg");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  background-attachment: fixed;
}


/* journal page */
.journal-page {
  background-image: url("https://theybulldozedmypark.carrd.co/assets/images/image17.jpg?v=33140e71");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  background-attachment: fixed;
}

